# Command: testsuite::test_one_to_one

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_one_to_one - Test correct connection with many targets

Synopsis:

    (test_one_to_one) run ->	-

Description:

      test_one_to_one.sli checks that all-to-all connections are created
      correctly if the number of targets exceeds the number of local nodes.

Author:

    Hans Ekkehard Plesser

SeeAlso:

- testsuite::test_all_to_all
- testsuite::test_fixed_indegree
- testsuite::test_pairwise_bernoulli

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/mpitests/test_one_to_one.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative